<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.3153200000</MDI>
      <MDI key="STATISTICS_MAXIMUM">30.5705900000</MDI>
      <MDI key="STATISTICS_MEAN">7.8078683970</MDI>
      <MDI key="STATISTICS_STDDEV">4.8467746231</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
